Subject: Re: libgda pkgsrc fix for correct perl
To: Jeremy C. Reed <>
From: Todd Vierling <>
List: tech-pkg
Date: 12/16/2004 21:22:05
On Thu, 16 Dec 2004, Jeremy C. Reed wrote:

>  checking for perl... /usr/pkg/bin/perl
>  configure: error: XML::Parser perl module is required for intltool
>  *** Error code 1
> I do have a native /usr/bin/perl too that causes the problem.

The fix looks OK, but there's an underlying problem not addressed here.
The override setting of PATH should have made it use the one in
${LOCALBASE}/bin anyway, since the invocation in "configure" had no path.

-- Todd Vierling <> <>